using UnityEngine;
using System.Collections;

public class SideScroller : MonoBehaviour {
    private float speed;

    void Start() {
        speed = Random.Range(0.001f, 0.01f);
    }

    void Update() {
        transform.position = new Vector3(transform.position.x - speed, transform.position.y, transform.position.z);
    }
}
